
Flourish - Bug #7164

Relocate Calendar Event Color Key

12/09/2023 14:10 - Samuel Wilson Kgole

Status: Closed Start date: 12/09/2023

Priority: Normal Due date: 21/09/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly move color keys from on top of the calendar to Side by side on the New_Note and New_Follow_up_note.

See pic for clarity or reference.

History

#1 - 18/09/2023 09:51 - Nimrod Munatsi

- Due date set to 21/09/2023

- Assignee set to Nimrod Munatsi

#2 - 19/09/2023 14:55 - Nimrod Munatsi

- Status changed from New to Resolved

#3 - 20/09/2023 10:57 - Martha Ngwaca

- Status changed from Resolved to Feedback

No changes noted.

#4 - 21/09/2023 14:58 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#5 - 21/09/2023 15:36 - Boitshepo Phale

- Status changed from Resolved to Feedback

No changes noted.

#6 - 21/09/2023 15:37 - Boitshepo Phale

- Status changed from Feedback to Closed
